{% extends "base.html" %}
{% import 'bootstrap/wtf.html' as wtf %}

{% block app_content %}
    <h1>Reset Password</h1>
    <div class="container">
        <form action="" method="post" class="form" role="form">
            {{ form.hidden_tag() }}
            <dl>
                {{ wtf.form_field(form.email, class='form-control', placeholder='Email') }}
            </dl>
            <p><input type="submit" class='btn btn-dark btn-block'></p>    
        </form>
    </div>
{% endblock %}

{% block footer%}
    <footer class="page-footer font-small bg-dark pt-3 fixed-bottom">
        <div class="footer-copyright text-center py-3 text-light" >© 2017 Copyright Bharat Petroleum Corporation Limited. All Rights Reserved
    </footer>
{% endblock%}